# Exemptions

### Output

<table><thead><tr><th width="249">Attribute</th><th>Type</th><th>Description</th></tr></thead><tbody><tr><td>etag</td><td>string</td><td>The ETag of the resource.</td></tr><tr><td><a href="#exemptions">exemptions</a></td><td>object</td><td>Company exemptions information.</td></tr><tr><td>kind</td><td>string</td><td><p>Possible values are:</p><ul><li><code>exemptions</code></li></ul></td></tr><tr><td><a href="#links">links</a></td><td>array&#x3C;object></td><td>URLs related to the resource, including self.</td></tr></tbody></table>

### Exemptions

<table><thead><tr><th width="195">Attribute</th><th>Type</th><th>Description</th><th>Additional</th></tr></thead><tbody><tr><td>disclosureTransparencyRulesChapterFiveApplies</td><td>object</td><td>If present the company has been or is exempt from keeping a PSC register, because it is a DTR issuer and the shares are admitted to trading on a regulated market.</td><td>Optional</td></tr><tr><td><a href="#psc-exempt-as-shares-admitted-on-market">pscExemptAsSharesAdmittedOnMarket</a></td><td>object</td><td>If present the company has been or is exempt from keeping a PSC register, as it has voting shares admitted to trading on a market listed in the Register of People with Significant Control Regulations 2016.</td><td>Optional</td></tr><tr><td><a href="#psc-exempt-as-trading-on-eu-regulated-market">pscExemptAsTradingOnEuRegulatedMarket</a></td><td>object</td><td>If present the company has been or is exempt from keeping a PSC register, as it has voting shares admitted to trading on an EU regulated market.</td><td>Optional</td></tr><tr><td><a href="#psc-exempt-as-trading-on-regulatedmarket">pscExemptAsTradingOnRegulatedMarket</a></td><td>object</td><td>If present the company has been or is exempt from keeping a PSC register, as it has voting shares admitted to trading on a regulated market other than the UK.</td><td>Optional</td></tr><tr><td><a href="#psc-exempt-as-trading-on-uk-regulated-market">pscExemptAsTradingOnUkRegulatedMarket</a></td><td>object</td><td>If present the company has been or is exempt from keeping a PSC register, as it has voting shares admitted to trading on a UK regulated market.</td><td>Optional</td></tr></tbody></table>

### D**isclosure Transparency Rules Chapter Five Applies**

| Attribute                  | Type           | Description                                                                                                                            | Additional |
| -------------------------- | -------------- | -------------------------------------------------------------------------------------------------------------------------------------- | ---------- |
| exemptionType              | string         | <p>The exemption type.</p><p>Possible values are:</p><ul><li><code>disclosure-transparency-rules-chapter-five-applies</code></li></ul> |            |
| [items](#exemptions-items) | array\<object> | List of exemption periods.                                                                                                             |            |

### PSC **Exempt As Shares Admitted On Market**

| Attribute                  | Type           | Description                                                                                                                 | Additional |
| -------------------------- | -------------- | --------------------------------------------------------------------------------------------------------------------------- | ---------- |
| exemptionType              | string         | <p>The exemption type.</p><p>Possible values are:</p><ul><li><code>psc-exempt-as-shares-admitted-on-market</code></li></ul> |            |
| [items](#exemptions-items) | array\<object> | List of dates.                                                                                                              |            |

### PSC **Exempt As Trading On Eu Regulated Market**

| Attribute                  | Type           | Description                                                                                                                             | Additional |
| -------------------------- | -------------- | --------------------------------------------------------------------------------------------------------------------------------------- | ---------- |
| exemptionType              | string         | <p></p><p>The exemption type.</p><p>Possible values are:</p><ul><li><code>psc-exempt-as-trading-on-eu-regulated-market</code></li></ul> |            |
| [items](#exemptions-items) | array\<object> | List of dates.                                                                                                                          |            |

### PSC **Exempt As Trading On RegulatedMarket**

| Attribute                  | Type           | Description                                                                                                                   | Additional |
| -------------------------- | -------------- | ----------------------------------------------------------------------------------------------------------------------------- | ---------- |
| exemptionType              | string         | <p>The exemption type.</p><p>Possible values are:</p><ul><li><code>psc-exempt-as-trading-on-regulated-market</code></li></ul> |            |
| [items](#exemptions-items) | array\<object> | List of dates.                                                                                                                |            |

### PSC **Exempt As Trading On Uk Regulated Market**

| Attribute                  | Type           | Description                                                                                                                      | Additional |
| -------------------------- | -------------- | -------------------------------------------------------------------------------------------------------------------------------- | ---------- |
| exemptionType              | string         | <p>The exemption type.</p><p>Possible values are:</p><ul><li><code>psc-exempt-as-trading-on-uk-regulated-market</code></li></ul> |            |
| [items](#exemptions-items) | array\<object> | List of dates.                                                                                                                   |            |

### Exemptions Items

| Attribute  | Type | Description           | Additional |
| ---------- | ---- | --------------------- | ---------- |
| exemptFrom | date | Exemption valid from. |            |
| exemptTo   | date | Exemption valid to.   | Optional   |

### Links

| Attribute | Type   | Description               |
| --------- | ------ | ------------------------- |
| self      | string | The URL of this resource. |

### Example

```
{
    "etag": "string",
    "exemptions": {
        "disclosureTransparencyRulesChapterFiveApplies": {
            "exemptionType": "string",
            "items": [
                {
                    "exemptFrom": "date",
                    "exemptTo": "date"
                }
            ]
        },
        "pscExemptAsSharesAdmittedOnMarket": {
            "exemptionType": "string",
            "items": [
                {
                    "exemptFrom": "date",
                    "exemptTo": "date"
                }
            ]
        },
        "pscExemptAsTradingOnEuRegulatedMarket": {
            "exemptionType": "string",
            "items": [
                {
                    "exemptFrom": "date",
                    "exemptTo": "date"
                }
            ]
        },
        "pscExemptAsTradingOnRegulatedMarket": {
            "exemptionType": "string",
            "items": [
                {
                    "exemptFrom": "date",
                    "exemptTo": "date"
                }
            ]
        },
        "pscExemptAsTradingOnUkRegulatedMarket": {
            "exemptionType": "string",
            "items": [
                {
                    "exemptFrom": "date",
                    "exemptTo": "date"
                }
            ]
        }
    },
    "kind": "string",
    "links": [
        {
            "self": "string"
        }
    ]
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.transactionlink.io/docs/v1/integrations/companies-house/public-data-api/exemptions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
